*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.highcharts-credits{
    display: none;
}
a.iconos{
    padding: 3px 7px;
    border: 1px solid #111111;
    border-radius: 5px;
    font-size:20px; 
    color: #111111;
}
a.iconos:hover{
    color: red;
    border: 1px solid red;
}
body{
    font-family: 'ColaborateThinRegular',"Helvetica Neue", Helvetica, Arial, sans-serif;
}

.container-index {
    left: 0px;
    top: 0px;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    height: auto;
    width: 100%;
    z-index: -999999;
}
#title_insiapp{
    color: #fff !important;
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 1);
    font-size: 48px;
}
.titleApp{
    display: block;
}
.titleApp1 {
    display: none;
}
.deplegueMenuIndex {
    display: none;
    color: #676767;
}
.menu-indexP {
    width: 180px;
    z-index: 1;
    top: 35px;
    margin-left: 0px;
    padding-right: .0rem;
    padding-left: .0rem;

}
.list-inicio {
    font-size: 16px;
    padding: 0;
    background-color: rgb(153, 167, 56);
}
.list-inicio li {
    padding: 4px;
}
.list-inicio li.active {
    padding: 4px;
    width: 180px;
    background-color: rgba(255,255,255,0.25);
}
.list-inicio li:hover {
    padding: 4px;
    width: 180px;
    background-color: rgba(255,255,255,0.25);
}
.list-inicio li a {
    font-family: 'Raleway', sans-serif;
    color: #fff;
    text-decoration: none;
}
.conten-index{
    width: 50%;
    float: right;
    background-color: rgba(255,255,255,0.75);
    z-index: 1px;

}
.contenRegistroUser, .contenInicioSesionUser{
    width: 30%;
    float: right;
    background-color: rgba(255,255,255,0.75);
    z-index: 1px; 
}

.iniciarSesion-title{
    margin-top: 10px;
    margin-bottom: 20px;
}
.input-inicio {
    width: 50%; 
    border: 1px solid #2aabd2; 
    border-radius: 5px; 
    margin-bottom: 10px; 
    padding-left: 15px;
}
/*
 + estilos de usuario
*/
.navbars-header .container {
    color: #fff;  
    background-color: #fff;
}
.header-principal {
    position: fixed;
    width: 100%;
    z-index: 2;
}
.backUsuarios  {
    background-image: url("../img/fondo.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    z-index: 1;
}
.contenido {
    background-color: rgba(248, 248, 248, 0.44);
}
.imgSlider {
    width: 100%;
    -webkit-background-size: cover;
    background-size: cover;
}
.separador {
    margin-top: 130px;
}
.conHeader h3 a{
	color: #a4a0a0;
}
.conHeader ul li h2 a:hover {
	color: rgba(64, 60, 71, 0.35);
}
.conOptions .options {
	float: right;
}
.conOptions .options a {
	color: #8a8a8a;
	font-size: 17px;
}
.conOptions .options a:hover {
	color: rgba(146, 149, 158, 0.82);
}
.deplegueMenu {
	display: none;
	color: #676767;
}
.botones-optiones {
	margin-top: 0;
    padding: 8px;
}
.botones-optiones a {
	margin-right: 30px;
	padding: 12px;
    color: #232323;
}
.botones-optiones a:hover {
	margin-right: 30px;
	background: #eee;
    color: #000000;
}
.detallesLineales input.input_optbusqueda, select.input_optbusqueda {
    background-color: #33b1ab;
    border: 1px solid #fff;
    border-radius: 3px;
    color: #fff;
    height: 25px; 
    padding: 2px;
    padding-left: 30px;
    width: 11%;
    font-size: 12px;
}
select.input_optbusqueda {
    height: 31px; 
    width: 16%;
}
.detallesLineales .botonesExp{
    background-color: #485676;
    border-radius: 2px;
    color: #eee;
    height:auto;
    padding: 3px;
    width:100px;
}
.detallesLineales .botonesExp:hover {
    background-color: #15a089;
    color: #fff;
}
.icoDesp {
    float: right; 
    margin-right: 20px;
}
table {
    width: 90%; 
    margin: auto
}
.tableHeadDetalles {
    background: #15a089; 
    color: #fff; 
}
.tablecuerpoDetalles {
    background-color: rgba(159, 165, 135, 0.52);
    color: #000;
    font-size: 18px;
    text-align: center; 
}

th {
    text-align: center;
}
.type-text-detalles {
    text-align: justify;
}
/* boton de registrar cultivos*/
.btn-botonesExp{
    background-color: #485676;
    border-radius: 2px;
    color: #eee;
    float: right;
    height:auto;
    padding: 5px;
    width:100px;
}
.btn-botonesExp:hover {
    background-color: #15a089;
    color: #fff;
}
/* boton de ir arriba*/
#irarriba{
    padding: 7px;
    position: fixed;
    width: 120px;
    bottom: 15px;
    right: 20px;
    background-color: #eeeeee;
    font-weight: bold;
    font-size: 0.7em;
    text-align: center;
    display: none;
}
#irarriba a{
    color: #8a8a8a;
}



/*sub menu*/
ul {
    list-style: none;
}
ul.menu {
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
    -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
    border: 1px solid #fff;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    background-image: -moz-linear-gradient(top, #fcfcfc, #f4f4f4);
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #f4f4f4),color-stop(1, #fcfcfc));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f4f4f4');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f4f4f4')";
    margin-bottom: 3px;
}
.menu li {
    border-bottom: 1px solid #ebeae8;
    border-top: 1px solid #fff;
}
.menu li a {
    position: relative;
    display: block;
    padding: 12px 0 11px 20px;
    font-size: 13px;
    color: #000;
    text-decoration: none;
    font-family: 'ColaborateThinRegular',"Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size-adjust: 0.49;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
}
.menu li:hover {
    background-color: #e6e6e6;
}
.menu li.active{
    background-color: #128e76;
}
/* formularios */
.tipo_cul, .detalleInput {
    background: transparent;
    border: 1px solid #2aabd2; 
    border-radius: 5px; 
    margin-bottom: 10px; 
    padding-left: 15px;
    width: 90%;
    padding: 5px;
    
}
.descRegCult {
    width: 90%;
    border: 1px solid #EFDBDB;
}
.copyright{
    color: #fff; margin-bottom: 0px; float: left;margin-left: 20px;
}


.container-registro {
    background-color: rgba(255,255,255,0.40); 
    margin-top: 15px; 
    width: 35%;
}
.title1HeadIndex {
    display: block;
}
.title2HeadIndex {
    display: none;
}

.videoIntro {
    display: none; 
    margin: auto;
    width: 50%; 
}

.video-responsive {
position: relative;
padding-bottom: 56.25%; /* 16/9 ratio */
padding-top: 30px; /* IE6 workaround*/
height: 0;
overflow: hidden;
}
 
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.btnBuscadorDatosC_g{
    float: right; 
    margin-right: 10px;
    cursor: pointer;
}
.contentBtnBuscar, .contentBtnBuscarPlag{
    display: none;
}
/* fin boton ir arriba */
@media screen and (max-width: 768px){
    .btnBuscadorDatosC_g{
        display: none;
    }
    .contentBtnBuscar, .contentBtnBuscarPlag{
        display: block;
    }
    .videoIntro {
        display: none; 
        margin: auto;
        width: 90%; 
        padding-left: 20px;
    }
	
     .video-responsive {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	padding-top: 30px; /* IE6 workaround*/
	height: 0;
	overflow: hidden;
	
     }
	 
     .video-responsive iframe,
     .video-responsive object,
     .video-responsive embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 90%;
	height: 100%;
	margin:auto; 
     }


    .title1HeadIndex {
        width: 90%;
    }
    .container-registro {
        width: 90%;
    }
	.conHeader ul li h2 {
		text-align: center;
	}
    .contenRegistroUser, .contenInicioSesionUser{
        margin-top: 10px;
        margin: auto;
        width: 100%;
    }
    .copyright {
        text-align: center;
    }
    .menu-indexP {
        display: none;
        width: 100%;
        margin: auto;
        text-align: center;
        z-index:1px;
    }
    .list-inicio{
        margin: auto;
        width: 90%;
    }
    .list-inicio li.active {
        padding: 4px;
        width: 100%;
        background-color: rgba(255,255,255,0.25);
    }
    .list-inicio li:hover {
        padding: 4px;
        width: 100%;
        background-color: rgba(255,255,255,0.25);
    }
    .deplegueMenuIndex {
        display: block;
        cursor: pointer;
        float: right;
        color: #fff;
        margin-top: -45px;
        font-size: 30px;
        z-index: 1px;
    }

    .conten-index{
        width: 100%;
        margin: auto;
    }
	.deplegueMenu {
		display: block;
		cursor: pointer;
		float: right;
        color: #fff;
		margin-top: -45px;
		font-size: 30px;
	}
	.conOptions {
		display: none;
	}
	.conOptions .options {
		float: none;
	}
	.conOptions .options a {
		text-align: center;
		display: block;
		width: 100%;
	}
	.container-botones {
		display: none;
	}
	.botones-optiones a {
		text-align: center;
		display: block;
		width: 100%;
	}
    .registroCultivo{
        float: none;
        margin: auto;
        margin-bottom: 10px;    
    }
    .detallesLineales input.input_optbusqueda, select.input_optbusqueda {
        width: 75%;
        margin-top: 10px;
        display: block;
    }
    select.input_optbusqueda{
       width: 82%; 
    }
    .detallesLineales .botonesExp {
        width: 80%;
        margin-top: 10px;
        display: block;
    }
}
@media screen and (max-width: 600px) {

    .title1HeadIndex {
        display: none;
    }
    .title2HeadIndex {
        display: block;
        color: #fff !important;
        font-weight: bold;
        font-size: 30px;
        width: 80%;
    }
}

@media screen and (max-width: 400px) {
	
    .titleApp{
        display: none;
    }
    .titleApp1 {
        display: block;
        color: #a4a0a0 !important;
        font-weight: bold;
        font-size: 30px;
    }
    .tableHeadDetalles, .tablecuerpoDetalles {
        font-size: 10px;
        width: 70%;
        margin: auto;   
    }
    a.iconos{
        padding: 1px 3px;
        border: 1px solid #111111;
        border-radius: 5px;
        font-size:10px; 
        color: #111111;
    }
    .container, .container-fluid {
        padding-right: 0rem;
        padding-left: 0rem;
    }
    .container-fluid .conten-videoIntroductorio {
		padding-left:40px;
		
	}
}